package: git.loafle.net/overflow/member_gateway_rest
import:
- package: git.loafle.net/commons/server-go
- package: git.loafle.net/commons/rest-go
- package: git.loafle.net/overflow/central_api
- package: google.golang.org/grpc
  version: ^1.11.2
- package: git.loafle.net/overflow/gateway_rest
- package: git.loafle.net/overflow/gateway
- package: git.loafle.net/commons/di-go
- package: git.loafle.net/overflow/commons-go
- package: github.com/dgrijalva/jwt-go
  version: ^3.2.0
- package: git.loafle.net/commons/cors-go
